Subject: Need 1',6'-Methano Carbocyclic Thymidine coordinates

From: "M. Nicklaus" <[email-masked]>
Date: Tue, 21 Nov 1995 10:43:50 -0500

Netters,

Could someone please help us out and send me the coordinates (fdat, pdb,
or xr format) of the X-ray structure of 1',6'-Methano Carbocyclic Thymidine
(Altmann et al., Tet. Lett. 35(41), 7625-7628 (1994))?  We have access to
the CSD but don't have the newest version yet, which should contain this
structure.

Thanks in advance,

Marc

------------------------------------------------------------------------
 Marc C. Nicklaus                        Lab. of Medicinal Chemistry
 e-mail: [email-masked]               National Cancer Institute, NIH
 Phone:  (301) 402-3111                  Bldg 37, Rm 5B29
 Fax:    (301) 496-5839                  BETHESDA, MD 20892-4255
------------------------------------------------------------------------